Cisco Adaptive Security Appliance CVE-2012-0335 Information Disclosure Vulnerability

Bugtraq ID: 53558
Class: Design Error
CVE: CVE-2012-0335
Remote: Yes
Local: No
Published: May 16 2012 12:00AM
Updated: May 16 2012 12:00AM
Credit: Cisco
Vulnerable: Cisco Adaptive Security Appliance 8.2.1 3
Cisco Adaptive Security Appliance 8.2.1
Cisco Adaptive Security Appliance 8.1.2
Cisco Adaptive Security Appliance 8.0.2 11
Cisco Adaptive Security Appliance 8.1.2.25
Cisco Adaptive Security Appliance 8.1(2)19
Cisco Adaptive Security Appliance 8.1 (2)14
Cisco Adaptive Security Appliance 8.0.4.34
Cisco Adaptive Security Appliance 8.0(4)
Cisco Adaptive Security Appliance 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus